/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* BB Fixes */

body {
	overflow: hidden;
}

@media screen and (max-width: 768px) {

    .fl-col-small:not(.fl-col-small-full-width) {
        max-width: none !important;
    }

}

/* Underline to Links */

.fl-page-content a, .pp-breadcrumbs a {
	text-decoration: underline !important;
}
.fl-page-content a.fl-button, .uabb-creative-button-wrap a {
	text-decoration: none !important;
}
.pp-breadcrumbs span {
	display: inline !important;
}


/* Button Style
**************************************************/

.fl-button {
	position: relative;
}

a.fl-button * {
    z-index: 1;
    position: relative;
	text-decoration: none !important;
}

a.fl-button span:first-child {
    color: inherit !important;
}

.fl-button .dashicons,
.fl-button .dashicons-before:before {
	background-color: #113856;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    color: white !important;
}

a.fl-button:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 0;
    background: #113856;
    z-index: 0;
    transition: .25s ease all;
}

a.fl-button:hover {
	color: white !important;
	transition: .5s ease all;
}

a.fl-button:hover:after {
    width: 100%;
    transition: .25s ease all;
}

.fl-page a.fl-button.fl-button-small {
    font-size: 12px;
    padding: 10px 16px 8px 16px;
    text-align: left;
	text-decoration: none !important;
}

.fl-page a.fl-button.fl-button-small .dashicons-arrow-right-alt2:before {
    font-size: 18px;
    padding-left: 2px;
}

a.fl-button .dashicons {
    width: 40px;
}

a.fl-button.fl-button-small .dashicons {
    width: 36px;
}

/* Top Nav
**************************************************/

.top-header-row .contact-col .fl-col-content {
    display: flex;
    justify-content: flex-end;
}

.top-header-row .social-icon-menu ul#menu-icons img {
    height: 20px;
    margin-top: -2px;
}

.top-header-row .social-icon-menu ul#menu-icons li a {
    height: 20px;
}

.top-header-row .social-icon-menu {
    padding: 0 15px 0 10px;
    background-color: #22619D;
    display: flex;
    align-items: center;
}

.top-nav ul#menu-top-navigation {
    background-color: #22619D;
    width: calc(100% - 225px);
    float: right;
    position: relative;
}

.top-nav ul#menu-top-navigation:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -16px;
    right: 0;
    background: #22619D;
    display: block;
    z-index: -1;
    transform: skew(20deg);
}
.contact-col:before {
	 content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -16px;
    right: 0;
    background: #22619D;
    display: block;
    z-index: -1;
    transform: skew(20deg);
}

.top-nav ul#menu-top-navigation i {
    margin-right: 5px;
}

.vi-select-school .uabb-button i:before {
	font-size:16px !important;
}

.vi-select-school a.uabb-offcanvas-trigger {
    overflow: visible;
}

.vi-select-school a.uabb-offcanvas-trigger > i,
.vi-select-school a.uabb-offcanvas-trigger > span {
    position: relative;
    z-index: 1;
}

.vi-select-school a.uabb-offcanvas-trigger:before {
    content: "";
    position: absolute;
    top: 0;
    left: -15px;
    right: -5px;
    bottom: -1px;
    background: #22619d;
    transform: skew(20deg);
    z-index: 0;
}

.vi-select-school a.uabb-offcanvas-trigger:hover:before {
    background: #85b3d1;
}
.top-header-row .social-icon-menu .dashicons {
	font-size: 26px !important; 
	width: 25px !imporant;
}
@media (max-width: 768px){
	.top-header-row .social-icon-menu .dashicons {
	font-size: 20px !important; 
	}
	.top-header-row .social-icon-menu {
		padding: 0px !important;
		background-color: #113856 !important;
	}
}	
.mega-menu .hide-heading .pp-has-submenu-container{
	display: none;
}
@media (max-width: 960px){	
	.pp-advanced-menu.off-canvas .hide-heading .pp-has-submenu-container {
    	display: none;
	}
	.pp-has-submenu.pp-active .hide-heading .sub-menu{
		display: block !important;
	}
}



/* Fixes Width for Search Button in Navigation */

.header-navigation-col {
    width: calc(90% - 45px);
    float: left;
}

.search-column {
    width: 45px;
}


@media (max-width: 1380px) {
	.top-icon-menu .menu-item-text {
		font-size: 12px !important;
	}
	.top-icon-menu .pp-advanced-menu .menu > li > a {
		padding-right:15px !important;
		padding-left:15px !important;
	}
}
@media (max-width: 1200px) {
	.top-icon-menu .menu-item-text {
		font-size:14px !important;
	}
	.top-nav .pp-advanced-menu-mobile-toggle {
	background-color: #22619D;
    width: calc(100% - 225px);
    float: right;
    position: relative;
		padding:10px 20px !important;
	}
	.top-nav .pp-advanced-menu-mobile-toggle:before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: -16px;
        right: 0;
        background: #22619D;
        display: block;
        z-index: -1;
        transform: skew(20deg);
    }

    /* Quick Links Menu Toggle */

    .pp-advanced-menu-mobile-toggle .pp-hamburger .pp-hamburger-box {
        height: 17px;
    }

    .pp-advanced-menu-mobile-toggle .pp-hamburger .pp-hamburger-box .pp-hamburger-inner:before {
        top: -6px;
    }

    .pp-advanced-menu-mobile-toggle .pp-hamburger .pp-hamburger-box .pp-hamburger-inner:after {
        bottom: -6px;
    }

}
@media (max-width: 1040px) {
	.header-navigation-container .pp-advanced-menu .menu > li > a {
		padding-right: 20px !important;
		padding-left: 5px !important;
	}
	.header-navigation-container .menu > li > .pp-has-submenu-container > a {
		padding-right: 10px !important;
		padding-left: 5px !important;
	}
	.header-navigation-container .pp-advanced-menu-horizontal.pp-toggle-arrows .pp-has-submenu-container > a > span {
		padding-right: 30px !important;
	}
}

/* Mobile Styles */

.mobile-only {
    display: none !important;
}

@media screen and (max-width: 768px) {

    .desktop-only {
        display: none !important;
    }

    .mobile-only {
        display: flex !important;
    }

    /* Icon Links */

    .fl-col.fl-node-5f19eab68a1c0.fl-col-small .fl-col-content,
    .fl-col.fl-node-5f19eab68a1c0.fl-col-small .fl-col-content .social-icon-menu ul {
        display: flex;
    }

    .fl-col.fl-node-5f19eab68a1c0.fl-col-small .fl-col-content > div {
        width: 50%;
    }

    .fl-col.fl-node-5f19eab68a1c0.fl-col-small .fl-col-content .social-icon-menu {
        justify-content: flex-end;
    }

    /* Select a School Menu */


 .top-nav .pp-offcanvas-toggle {
	position: relative;
	margin-right: 20px;
	width: 174px;
}

.top-nav .pp-offcanvas-toggle:before {
    content: "";
    position: absolute;
    right: -20px;
    left: -20px;
    top: 0;
    bottom: 0;
    background: #85b3d2;
    z-index: -1;
    transform: skew(20deg);
    transition: .3s ease all;
}


.top-nav .pp-offcanvas-toggle:hover:before {
    background-color: #22619D;
    transition: .3s ease all;
}
    a.pp-offcanvas-toggle.pp-offcanvas-toggle-button.pp-offcanvas-icon-before > span {
        font-size: 12px !important;
    }

    /* Quick Links */

    .top-nav .pp-advanced-menu-mobile-toggle {
        width: 100%;
    }
	
	/* School Page Title */
	.vi-school-phone-col {
		background-color: #0b2336 !important;
	}

}

/* Navigation Menu
**************************************************/

.header-navigation-col .fl-col-content {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

.header-navigation-col .pp-search-form__toggle {
    transform: translatey(-5px);
}

.vi-search-box .probox .proinput input, .vi-search-box div.asl_w .probox .proinput input  {
	font-size:18px !important;
	padding-top:10px !important;
}
.vi-search-box .probox, .vi-search-box div.asl_w .probox {
	height: 40px !important;
}
.vi-search-box .probox .promagnifier .innericon {
	display: none !important;
}


/* Mega Menus
**************************************************/



ul.pp-advanced-menu-horizontal li.mega-menu > ul.sub-menu {
    padding: 20px 20px 30px;
}

.mega-menu .sub-menu {
	width: auto !important;
}

.mega-menu .sub-menu:nth-child(2) a {
    font-weight: 500;
    padding-bottom: 0;
}

.sub-menu a:hover {
	text-decoration: underline !important;
}

ul#menu-main-navigation > li > .sub-menu {
    padding-top: 30px !important;
    background-color: transparent !important;
    max-width: 1000px;
    margin: 0 0 0 auto;
}

ul#menu-main-navigation > li > .sub-menu:before {
    content: "";
    position: absolute;
    top: 10px;
    bottom: 0;
    left: 0;
    right: 0;
    background: #113856;
}

ul#menu-main-navigation > li > .sub-menu .pp-has-submenu-container a {
    border-bottom: 1px solid white;
    margin-right: 20px;
}

ul#menu-main-navigation > li > .sub-menu .pp-has-submenu-container a:hover {
    text-decoration: none !important;
}

/* Sticky Header */

header.fl-theme-builder-header-sticky.fl-theme-builder-header-scrolled.fl-theme-builder-header-shrink {
	opacity: .85;
	transition: .25s ease all;
}

header.fl-theme-builder-header-sticky.fl-theme-builder-header-scrolled.fl-theme-builder-header-shrink .fl-col.fl-node-5c647a946a229 .fl-col-content .fl-module-pp-advanced-menu {
    transform: translatey(-15px);
    transition: .25s ease all;
}

header.fl-theme-builder-header-sticky.fl-theme-builder-header-scrolled.fl-theme-builder-header-shrink ul#menu-main-navigation > li > .sub-menu {
    padding-top: 40px !important;
}

header.fl-theme-builder-header-sticky.fl-theme-builder-header-scrolled.fl-theme-builder-header-shrink ul#menu-main-navigation > li > .sub-menu:before {
    top: 20px;
}


/* Home Header Slider
**************************************************/

.home-header-slider {
	position: relative;
}

.home-header-slider .slider-bg-block {
    position: absolute;
    width: 50%;
    top: 0;
    bottom: 0;
    right: 0;
    background: #22619D;
    opacity: .75;
    transform: skew(20deg);
    z-index: 1;
}

.home-header-slider,
.home-header-image-slider {
    height: 500px;
}

.home-header-image-slider-col {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}

.fl-col-group.fl-node-5f19b886678ed {
    z-index: 1;
    position: relative;
}

.home-header-image-slider .slick-list {
    height: 500px !important;
}

.home-header-image-slider img {
	height: 500px !important;
	object-fit: cover;
	object-position: center;
}

.slider-content .uabb-info-list-content-wrapper.uabb-info-list-left .uabb-info-list-icon {
    margin-right: 10px;
}


.slider-content .uabb-info-list-content-wrapper.uabb-info-list-left .uabb-info-list-content {
    width: auto;
}

/* Callout Hover Styles */

li.uabb-info-list-item .uabb-info-list-content-wrapper {
    position: relative;
}

li.uabb-info-list-item .uabb-info-list-content-wrapper:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 0%;
    background: #103856;
    z-index: -1;
    transition: .5s ease all;
}

li.uabb-info-list-item:hover .uabb-info-list-content-wrapper:before {
	width: 100%;
	transition: .5s ease all;
}

@media screen and (min-width: 993px) {

    .fl-node-5f77322d89da7 > .fl-col-content {
        background-color: transparent !important;
    }

}

@media screen and (max-width: 993px) {

    .home-header-slider .slider-bg-block {
        width: 90%;
    }

    .fl-col-group.fl-col-group-responsive-reversed {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        flex-flow: row wrap;
        -ms-box-orient: horizontal;
        -webkit-flex-flow: row wrap;
    }

    .fl-col-group.fl-col-group-responsive-reversed .fl-col {
        -webkit-box-flex: 0 0 100%;
        -moz-box-flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        min-width: 0;
    }

    .fl-col-group-responsive-reversed .fl-col:nth-of-type(1) {
        -webkit-box-ordinal-group: 12;
        -moz-box-ordinal-group: 12;
        -ms-flex-order: 12;
        -webkit-order: 12;
        order: 12;
    }

    .fl-col-group-responsive-reversed .fl-col:nth-of-type(2) {
        -webkit-box-ordinal-group: 11;
        -moz-box-ordinal-group: 11;
        -ms-flex-order: 11;
        -webkit-order: 11;
        order: 11;
    }

}

@media screen and (max-width: 768px) {

    .home-header-slider .slider-bg-block {
        width: 100%;
        transform: none;
        bottom: 0 !important;
    }

    .fl-builder-content .fl-node-5f135ad96f423 .fl-module-content .fl-rich-text * {
        color: #113856 !important;
    }

}


/* Home Content
**************************************************/

.home-content-row {
	position: relative;
	z-index: 4;
}

.home-content-row .pp-infolist-wrap .pp-list-item {
	justify-content: flex-end;
}


/* School Slider
**************************************************/

/* Images */

.school-image-slider {
    height: 450px;
    position: relative;
}

.school-image-slider .slider-stage {
    position: absolute;
    left: 0;
    right: 0;
    height: 450px;
    background-color: #113856;
}

.school-slider .school-image {
    height: 450px;
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
}

.school-slider .school-image.active {
    opacity: 1;
}

/* Info */

.school-info-slider {
    position: absolute;
    width: 100%;
    overflow: hidden;
    bottom: 31px;
}

.school-info-slider .slider-stage {
    overflow: hidden;
    position: absolute;
    left: 0;
    display: flex;
}

.school-info {
    background: #22619D;
    padding: 15px 20px;
    position: relative;
    opacity: .85;
    transition: .25s ease all;
}

.school-info:hover {
    opacity: 1;
    transition: .25s ease all;
    cursor: pointer;
}

.school-info.active {
    background-color: #DDD8D6;
    border-right: 2px solid white;
    border-left: 2px solid white;
}

.school-info * {
    margin: 0;
    color: white;
}

.school-info.active * {
    color: #113856;
}

.school-info p {
    font-size: 14px;
    margin-bottom: 5px;
}

.school-info a:first-child {
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
}

.school-info a.school-info-link {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 1px;
	text-decoration: none !important;
}

.school-info a.school-info-link .dashicons,
.school-info a.school-info-link .dashicons-before:before {
    font-weight: 800;
    width: 16px;
    height: 16px;
    font-size: 16px;
    vertical-align: text-top;
    margin-left: -2px !important;
	text-decoration: none !important;
}

.school-slider .slider-controls {
    right: auto;
    left: 0;
}

.school-slider .slider-controls span:before {
    color: black;
}

/* Navigation Dots */

.slider-dots {
    text-align: center;
    padding: 5px 20px;
}

.nav-dot {
    height: 10px;
    width: 10px;
    background-color: black;
    display: inline-block;
    border-radius: 100%;
    margin-right: 5px;
    opacity: .5;
    transition: .25s;
}

.nav-dot.active {
    pointer-events: none;
}

.nav-dot.active,
.nav-dot:hover {
    opacity: 1;
    transition: .25s;
}

@media screen and (max-width: 768px) {

    .school-image-slider,
    .school-image-slider .slider-stage,
    .school-slider .school-image {
        height: 300px;
    }

    .school-info-slider {
        position: relative;
        bottom: 0;
    }

    .school-info-slider .slider-stage {
        display: block;
    }

    .school-info {
        float: left;
        background: #22619D !important;
        opacity: 1 !important;
        border: none !important;
    }

    .school-info * {
        color: white !important;
    }

}


/* Find a School
**************************************************/

.school-container a.school-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 3;
}

.uabb-post-thumbnail.uabb-blog-post-section img {
    object-fit: cover;
    height: 200px;
    object-position: center;
    transition: .5s ease all;
}

.school-container:hover img {
	transform: scale(1.05);
	transition: .5s ease all;
}

.school-container h3.uabb-post-heading.uabb-blog-post-section {
    margin-top: 5px;
}

.school-container p.school-address {
    color: white;
    font-size: 14px;
    letter-spacing: .5px;
    margin: 0;
}
/* Page Title */
.vi-breadcrumbs-row:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -16px;
    right: 0;
    background: #22619D;
    display: block;
    z-index: -1;
    transform: skew(20deg);
}
/*PDF Embed */
div.pdfemb-toolbar {
	z-index:0 !important;
}
/*CAREERS PAGE*/
.vi-career-info a {
	text-decoration: none !important;
}
.vi-career-info .pp-infobox-wrap:hover h5 {
	color: #fff !important;
}

/* Employee Search */
.vi-current-search{
	font-size: 24px;
	margin-bottom: 40px;
}
.vi-current-search strong{
	text-transform: uppercase;
}
.vi-employee-container{
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #ccc;
	width: 100%;
	max-width: 100%;
}
.vi-employee-container h3{
	margin-top: 0;
	margin-bottom: 0;
}
h3.vi-board-name {
	margin-top:10px !important;
}
.vi-employee-container .vi-employee-title{
	font-size: 12px;
	font-style: italic;
	margin-bottom: 5px;
}
.vi-employee-email .fl-button{
	width: 100%;
	text-align: center;
	font-size: 14px !important;
}
.vi-employee-email .fl-button i{
	font-size: 14px !important;
}
.vi-employee-post-list .fl-post-feed-post{
	border-bottom: 0px;
}
.vi-employee-post-list .container{
	width: 100%;
	max-width: 100%;
}
.vi-employee-search-forms label{
	width: 75%;
}
.vi-employee-search-forms label select{
	width: 100%;
	font-weight: normal;
	font-size: 12px;
	padding: 6px 5px 8px;
}
.vi-employee-search-forms input[type=search]
,.vi-employee-search-forms label select{
	border: 1px solid #999;
	border-radius: 0px;
}
.vi-employee-search-forms input[type="submit"]{
	margin-left: 5px;
    padding: 10px;
    font-size: 12px;
}
.vi-employee-search-forms h3{
	margin-top: 0;
	margin-bottom: 20px;
}
.vi-employee-search-forms h4{
	margin-bottom: 0px;
	font-size: 14px;
}
.vi-employee-search-forms form{
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
    padding-bottom: 20px;
}
.page-numbers .current{
	background-color: #22619d !important;
	color: #FFF;
}
.page-numbers a{
	text-decoration: none !important;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.pagination{
	display: block;
}
.nav-links{
	padding: 40px 0;
	text-align: center;
}
.nav-links .page-numbers{
	text-decoration: none !important;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: 1px solid #e6e6e6;
    display: inline-block;
    padding: 5px 10px;
    margin: 0 0 5px;
}
.nav-links .page-numbers.current{
	background-color: #22619d !important;
	color: #FFF;
}

/* Footer
**************************************************/

footer .fl-row-content-wrap {
	overflow: hidden;
}

footer .fl-row-content-wrap .fl-col-content {
    position: relative;
    z-index: 1;
}

footer .fl-row-content-wrap:after {
    content: "";
    position: absolute;
    left: -50%;
    right: calc(75% + 40px);
    top: 0;
    bottom: 0;
    background: #113856;
    z-index: 0;
    transform: skew(10deg);
}

ul#menu-schools {
    columns: 2;
}

/* Timely Calendar Widget */
.ai1ec-agenda-view .ai1ec-month {
	color: #525252; !important;	
	padding-left: 10px !important;
}
.timely {
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
    word-wrap: break-word;
}
.ai1ec-agenda-widget-view .ai1ec-date{
	background: none;
	float: none;
	border: 0;
	padding: 5px 0;
}					
.ai1ec-agenda-widget-view .ai1ec-date:after{
	content: "";
	clear: both;
	display: table;
}
.ai1ec-agenda-widget-view .ai1ec-date-title
,.ai1ec-agenda-view .ai1ec-date-title{
	background: none;
	border: 0;
	width: 20%;
	text-align: left;
	margin: 0;
}
.ai1ec-agenda-widget-view .ai1ec-date-title:hover
,.ai1ec-agenda-view .ai1ec-date-title:hover{
	color: #FFF;
}
.ai1ec-agenda-widget-view .ai1ec-date-events{
	margin: 0;
	width: 70%;
    float: left;
}
.ai1ec-weekday
,.ai1ec-year{
	display: none !important;
}
.ai1ec-agenda-widget-view .ai1ec-event > a{
	background: none;
	font-size: 14px;
	border: 0;
	padding: 0;
}
.ai1ec-allday-badge{
	border-radius: 0;
	background-color: #FFF;
	color: #22619d !important;
	font-size: 8px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-right: 5px;
	vertical-align: middle !important;
}
.ai1ec-agenda-widget-view .ai1ec-event{
	margin: 0 0 0 10px;
}

.events-table .events-row {
    display: flex;
    padding-bottom: 10px;
    font-size: 14px;
}
.ai1ec-agenda-widget-view .ai1ec-month
,.ai1ec-agenda-view .ai1ec-month
,.ai1ec-agenda-widget-view .ai1ec-day
,.ai1ec-agenda-view .ai1ec-day
,.ai1ec-agenda-widget-view .ai1ec-date-title
,.ai1ec-agenda-view .ai1ec-date-title
,.ai1ec-agenda-widget-view .ai1ec-year
,.ai1ec-agenda-view .ai1ec-year{
	display: inline-block;
	background: none;
	font-size: 14px;
	font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
	text-shadow: 0 0px 0 #fff !important;
}
.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
	padding: 0 0;
}
.ai1ec-subscribe-buttons-widget{
	display: none;
}
.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-view .ai1ec-date.ai1ec-today {
	background: transparent !important;
	border-top: 0px !important;
}

.events-col.col-1 {
    flex-basis: 140px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .5px;
}

.events-col.col-2 {
    flex-basis: calc(100% - 140px);
}

.vi-upcoming-events .ai1ec-date a:hover {
	color: #fff !important;
}
a:hover .ai1ec-event-title, a.ai1ec-date-title:hover, a:hover .ai1ec-month, a:hover .ai1ec-day {
	text-decoration: underline !important;
}
.vi-upcoming-events-school-pages h2 {
	font-size: 24px !important;
}
.vi-upcoming-events-school-pages .ai1ec-month {
	    color: #525252 !important;
}
.vi-upcoming-events-school-pages .ai1ec-allday-badge {
	background:#AECCE0 !important;
	color: #000 !important;
}

footer .uabb-post-heading a:hover,
footer ul a:hover {
	text-decoration: underline !important;
}

footer .fl-button .dashicons,
footer .fl-button .dashicons-before:before {
	background-color: #22619D !important;
}

footer a.fl-button:after {
	background-color: #22619D !important;
}

footer .pp-social-icons {
    height: 40px;
}

footer .fl-row-content-wrap:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(/wp-content/uploads/2020/07/qps-dot-pattern.png);
    opacity: .5;
}
